## swift 1.4.8

=== debian/changelog ===
swift (1.4.8-2+deb7u1) wheezy-security; urgency=high

  * CVE-2013-2161: Applied fix for unchecked user input in Swift XML responses
    (Closes: #712202).
  * CVE-2013-4155: Backported fix for Denial of Service using superfluous
    object tombstones (Closes: #719008).
  * Updated debian/gbp.conf to track Wheezy fixes.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2013 13:54:33 +0800

swift (1.4.8-2) unstable; urgency=high

  * CVE-2012-4406: Do not use pickle for serialization in memcache, but JSON
  (Closes: #686812).

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2012 08:40:18 +0000

swift (1.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Fri, 23 Mar 2012 08:09:54 +0100

swift (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 13 Feb 2012 11:28:38 +0100

swift (1.4.4+git145-g89ef1f4-1) experimental; urgency=low

  * New snapshot release.

 -- Ghe Rivero <ghe@debian.org>  Wed, 04 Jan 2012 09:56:14 +0100

swift (1.4.4+git135-g913cfcf-1) experimental; urgency=low

  * New snapshot release.

 -- Ghe Rivero <ghe@debian.org>  Wed, 28 Dec 2011 08:35:37 +0100
