## swift 1.7.4

=== debian/changelog ===
swift (1.7.4-0ubuntu2) quantal; urgency=low

  * debian/control: Conflicts/Breaks on swift 1.6.0-ubuntu1 when upgrading 
    from precise, since the swift client has been moved to python-swiftclient.
    (LP: #1061064)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 11 Oct 2012 09:06:02 -0500

swift (1.7.4-0ubuntu1) quantal; urgency=low

  * New upstream release. 
  * debian/rules: Fail to build the packages if testsuite fails.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Sep 2012 09:19:43 -0500

swift (1.7.2-0ubuntu1) quantal; urgency=low

  * New upstream release, this release fixes a major 
    regression introduced in the last release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Sep 2012 08:42:59 -0500

swift (1.7.0-0ubuntu1) quantal; urgency=low

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Run unit tests at build time.
  * Fix Launchpad URLs in debian/watch.

  [ Chuck Short ]
  * New upstream release
  * debian/control: Add python-mock as a build dep
  * debian/rules: Dont fail if testsuite fails.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Sep 2012 19:02:36 -0500

swift (1.6.0-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/patches/fix-ubuntu-unitteests.patch: Refreshed against tarball
    generated by sdist.
  * debian/control: Add python-swiftclient to Build-Depends.
  * debian/swift.install: Remove swift CLI client, moved to
    python-swiftclient.
  * debian/patches/fix-ubuntu-unittests.patch: Dropped. Similar upstream
    commit ensures logging exceptions are properly handled.
  * debian/rules: *Temporarily* disable test suite.

  [ Chuck Short ]
  * New upstream version.
  * python-swift.dirs: Add /var/cache/swift
  * debian/man/*: Removed used upstream man pages and replaced
    with upstream manpages. (LP: #1006671)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Aug 2012 09:31:35 -0500

swift (1.5.0-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/patches/fix-ubuntu-unittests.patch: Refreshed
  * debian/patches/fix-doc-no-network.patch: Refreshed
  * swift.docs: Add changelog
  * swift.install: Remove missing binaries.
  * debian/control: Bump to version 3.9.3
  * debian/swift.install: Add swift-temp-url and swift-form-signature.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 18 Jun 2012 09:30:05 -0400

swift (1.4.8-0ubuntu2) precise; urgency=low

  * debian/patches/fix-ubuntu-unittests.patch: Refreshed
    to fix testsuite failures.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Apr 2012 12:05:29 -0400

swift (1.4.8-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/fix-ubuntu-unittests.patch: Refreshed.
  * debian/patches/fix-doc-no-network.patch: Dont access network when
    trying to build docs.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Apr 2012 09:23:54 -0400

swift (1.4.7-0ubuntu3) precise; urgency=low

  * debian/rules: Make the build fail if the testsuite doesnt pass.
  * debian/patches/fix-ubuntu-unittests.patch: Various fixes to build
    swift in the buildds. (LP: #961871)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 26 Mar 2012 12:11:25 -0400

swift (1.4.7-0ubuntu2) precise; urgency=low

  * Fixup upstart configurations (LP: #954477):
    - d/rules: Correctly generate ALL upstart configurations when
      building for Ubuntu.
    - d/*.upstart.in: Update upstart config's to use new conf file locations.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Mar 2012 15:34:19 +0000

swift (1.4.7-0ubuntu1) precise; urgency=low

  [ Chuck Short ]
  * New upstream release.

  [ Thierry Carrez (ttx) ]
  * Remove swift-stats-populate, swift-stats-report and stats.conf-sample to
    match Swift 1.4.7 contents

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 09 Mar 2012 13:26:07 -0500

swift (1.4.7~20120302.1721-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Mar 2012 13:27:27 -0500

swift (1.4.7~20120224.1690-0ubuntu1) precise; urgency=low

  [ Chuck Short ]
  * New upstream release.

  [ Chmouel Boudjnah ]
  * Add more samples to packages (LP:#667935)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 24 Feb 2012 09:10:12 -0500

swift (1.4.7~20120210.1686-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control: Add python-paste.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Feb 2012 09:41:51 -0500

swift (1.4.6~20120202.1676-0ubuntu1) precise; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2012 09:35:18 -0500

swift (1.4.6~20120119.1666-0ubuntu2) precise; urgency=low

  * Update swift.install to reflect release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2012 09:05:51 -0500

swift (1.4.6~20120119.1666-0ubuntu1) precise; urgency=low

  [Chuck Short]
  * New upstream release.

  [ Daniel T Chen ]
  * debian/control: Fix Vcs entries.
  * debian/swift.install: Add new scripts. Fixes FTBFS.

  [ Marc Cluet ]
  * Changed swift-proxy upstart script to watch /etc/swift/proxy-server.conf
    (LP:#917893)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2012 13:20:46 -0500

swift (1.4.6~20120112.1660-0ubuntu1) precise; urgency=low

  [Chuck Short]
  * New upstream release.
  * Merged changes from upstream packaging, thanks to Thierry Carrez.
  * debian/rules:
    + Remove egg-info on clean.

  [Thierry Carrez (ttx)]
  * Added usr/bin/swift-recon[-cron] to swift package.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jan 2012 11:26:25 -0500

swift (1.4.5~20111202.1634-0ubuntu3) precise; urgency=low

  * debian/swift.manpages: Remove swauth man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Dec 2011 18:29:35 +0100

swift (1.4.5~20111202.1634-0ubuntu2) precise; urgency=low

  [ Chuck Short ]
  * Drop swauth man pages. (LP: #900888)
  * debian/control:
    - Clean up build depends.
    - Update VCS info to point to the right branches.
  * debian/rules: Run the swift testsuite.
  * debian/python-swift.postinst: Change user's shell to /bin/false.

