=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: swift
 Section: net
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe.rivero@stackops.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Soren Hansen <soren@ubuntu.com>
+Uploaders: Monty Taylor <mordred@inaugust.com>,
+ Greg Holt <gholt@rackspace.com>,
+ Jay Payne <letterj@racklabs.com>,
+ Michael Barton <michael.barton@rackspace.com>,
+ Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- python-all (>=2.6.6-3~),
+ python-all-dev (>= 2.6.6-3~),
+ python-openssl,
  python-setuptools,
  python-webob,
  python-simplejson,
@@ -14,14 +18,17 @@
  python-netifaces,
  python-greenlet (>= 0.3.1),
  python-eventlet (>= 0.9.8),
+ python-mock,
  python-nose,
+ python-paste,
  python-pastedeploy,
- python-sphinx (>= 1.0)
+ python-sphinx (>= 1.0),
+ python-swiftclient
 Standards-Version: 3.9.3
-X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/swift
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/swift.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/swift.git
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/swift/essex
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-server-dev/swift/essex
+
 
 Package: python-swift
 Architecture: all
@@ -29,14 +36,16 @@
 Depends: adduser, ${python:Depends}, ${misc:Depends},
  python-openssl,
  python-setuptools,
+ python-paste,
  python-pastedeploy,
  python-webob (>= 0.9.7.1~hg20100111-1~racklabs1),
  python-simplejson,
  python-xattr,
  python-netifaces,
  python-greenlet (>= 0.3.1),
- python-eventlet (>= 0.9.8),
-Description: OpenStack Object Storage - libraries
+ python-eventlet (>= 0.9.8)
+Provides: ${python:Provides}
+Description: distributed virtual object store - Python libraries
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -62,32 +71,37 @@
 Package: swift
 Architecture: all
 Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: OpenStack Object Storage - common files
- OpenStack Object Storage (code-named Swift) is open source software for
- creating redundant, scalable object storage using clusters of standardized
- servers to store petabytes of accessible data. It is not a file system or
- real-time data storage system, but rather a long-term storage system for a
- more permanent type of static data that can be retrieved, leveraged, and then
- updated if necessary. Primary examples of data that best fit this type of
- storage model are virtual machine images, photo storage, email storage and
- backup archiving. Having no central "brain" or master point of control
- provides greater scalability, redundancy and permanence.
- .
- Objects are written to multiple hardware devices in the data center, with
- the OpenStack software responsible for ensuring data replication and
- integrity across the cluster. Storage clusters can scale horizontally by
- adding new nodes. Should a node fail, OpenStack works to replicate its
- content from other active nodes. Because OpenStack uses software logic to
- ensure data replication and distribution across different devices,
- inexpensive commodity hard drives and servers can be used in lieu of more
- expensive equipment.
+Provides: ${python:Provides}
+Replaces: swift (<< 1.6.0-0ubuntu1)
+Breaks: swift (<< 1.6.0-0ubuntu1)
+Description: distributed virtual object store - common files
+ OpenStack Object Storage (code-named Swift) is open source software for
+ creating redundant, scalable object storage using clusters of standardized
+ servers to store petabytes of accessible data. It is not a file system or
+ real-time data storage system, but rather a long-term storage system for a
+ more permanent type of static data that can be retrieved, leveraged, and then
+ updated if necessary. Primary examples of data that best fit this type of
+ storage model are virtual machine images, photo storage, email storage and
+ backup archiving. Having no central "brain" or master point of control
+ provides greater scalability, redundancy and permanence.
+ .
+ Objects are written to multiple hardware devices in the data center, with
+ the OpenStack software responsible for ensuring data replication and
+ integrity across the cluster. Storage clusters can scale horizontally by
+ adding new nodes. Should a node fail, OpenStack works to replicate its
+ content from other active nodes. Because OpenStack uses software logic to
+ ensure data replication and distribution across different devices,
+ inexpensive commodity hard drives and servers can be used in lieu of more
+ expensive equipment.
+ .
  .
  This package provides some core binaries and clients to control swift.
 
 Package: swift-proxy
 Architecture: all
-Depends: lsb-base (>= 3.0-6), swift, python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: OpenStack Object Storage - proxy server
+Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: distributed virtual object store - proxy server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -112,8 +126,9 @@
 
 Package: swift-object
 Architecture: all
-Depends: lsb-base (>= 3.0-6), swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: OpenStack Object Storage - object server
+Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: distributed virtual object store - object server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -137,8 +152,9 @@
 
 Package: swift-container
 Architecture: all
-Depends: lsb-base (>= 3.0-6), swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: OpenStack Object Storage - container server
+Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: distributed virtual object store - container server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -162,8 +178,9 @@
 
 Package: swift-account
 Architecture: all
-Depends: lsb-base (>= 3.0-6), swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: OpenStack Object Storage - account server
+Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: distributed virtual object store - account server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -188,8 +205,8 @@
 Package: swift-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}, libjs-underscore
-Description: OpenStack Object Storage - documentation
+Depends: libjs-jquery, ${misc:Depends}
+Description: distributed virtual object store - documentation
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
