## swift 1.7.6

=== debian/changelog ===
swift (1.7.6-0ubuntu1) raring; urgency=low

  *  New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Jan 2013 09:40:30 -0600

swift (1.7.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Dropped python-webob.
  * debian/swift.install: Add swift-bench-client.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 14 Nov 2012 12:11:47 -0600
