## swift 1.8.0

=== debian/changelog ===
swift (1.8.0-0ubuntu1.3) raring-security; urgency=low

  * SECURITY UPDATE: Fix handling of DELETE obj reqs with old timestamp
    - debian/patches/CVE-2013-4155.patch: don't create tombstone files when
      a file with a newer timestamp exists
    - CVE-2013-4155
    - LP: #1196932

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 22 Oct 2013 16:09:03 -0500

swift (1.8.0-0ubuntu1.2) raring-security; urgency=low

  * SECURITY UPDATE: fix unchecked input in XML responses
    - debian/patches/CVE-2013-2161.patch: use saxutils.quoteattr() on account
      name
    - CVE-2013-2161
    - LP: #1183884

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 17 Jun 2013 14:31:56 -0500

swift (1.8.0-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Apr 2013 10:38:18 -0500

swift (1.8.0~rc2-0ubuntu1) raring; urgency=low

  * New usptream release candidate for grizzly.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Apr 2013 09:06:48 -0500

swift (1.8.0~rc1-0ubuntu1) raring; urgency=low

  * New upstream release candidate for grizzly. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 20 Mar 2013 08:19:17 -0500
