=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python-all-dev (>= 2.6.6-3~),
  python-openssl,
  python-setuptools,
- python-webob,
  python-simplejson,
  python-xattr,
  python-netifaces,
@@ -38,7 +37,6 @@
  python-setuptools,
  python-paste,
  python-pastedeploy,
- python-webob (>= 0.9.7.1~hg20100111-1~racklabs1),
  python-simplejson,
  python-xattr,
  python-netifaces,
