## swift 1.10.0~rc1

=== debian/changelog ===
swift (1.10.0~rc1-0ubuntu1) saucy; urgency=low

  * New upstream release candidate.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Oct 2013 15:13:23 -0400

swift (1.9.1-0ubuntu3) saucy; urgency=low

  * d/python-swift.postinst: Allow swift user to write to /var/cache/swift,
    resolving repeated errors in swift syslog (LP: #1234657).

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2013 16:21:14 +0100

swift (1.9.1-0ubuntu2) saucy; urgency=low

  * d/control: Add missing dependency on python-dnspython >= 1.10.0.
  * d/control: Wrap and sort.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2013 16:08:35 +0100

swift (1.9.1-0ubuntu1) saucy; urgency=low

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.

  [ Chuck Short ]
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 10:37:13 -0400

swift (1.9.0-0ubuntu1) saucy; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * debian/swift.install: Add swift-config.
  * debian/control: Nump standards version to 3.9.4
 
  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Jul 2013 10:26:07 -0500
