=== debian/control ===
--- 
+++ 
@@ -3,45 +3,52 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Soren Hansen <soren@ubuntu.com>
-Uploaders: Monty Taylor <mordred@inaugust.com>,
+Uploaders:
+ Monty Taylor <mordred@inaugust.com>,
  Greg Holt <gholt@rackspace.com>,
  Jay Payne <letterj@racklabs.com>,
  Michael Barton <michael.barton@rackspace.com>,
  Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
+ debhelper (>= 7.0.50~),
  python-all-dev (>= 2.6.6-3~),
+ python-dnspython (>= 1.10.0),
+ python-eventlet (>= 0.9.8),
+ python-greenlet (>= 0.3.1),
+ python-mock,
+ python-netifaces,
+ python-nose,
  python-openssl,
+ python-paste,
+ python-pastedeploy,
+ python-setuptools,
+ python-simplejson,
+ python-sphinx (>= 1.0),
+ python-swiftclient,
+ python-xattr
+Standards-Version: 3.9.4
+Homepage: http://launchpad.net/swift
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/swift/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/swift/havana
+XS-Testsuite: autopkgtest
+
+Package: python-swift
+Architecture: all
+Section: python
+Depends:
+ adduser,
+ python-dnspython (>= 1.10.0),
+ python-eventlet (>= 0.9.8),
+ python-greenlet (>= 0.3.1),
+ python-netifaces,
+ python-openssl,
+ python-paste,
+ python-pastedeploy,
  python-setuptools,
  python-simplejson,
  python-xattr,
- python-netifaces,
- python-greenlet (>= 0.3.1),
- python-eventlet (>= 0.9.8),
- python-mock,
- python-nose,
- python-paste,
- python-pastedeploy,
- python-sphinx (>= 1.0),
- python-swiftclient
-Standards-Version: 3.9.3
-Homepage: http://launchpad.net/swift
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/swift/essex
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-server-dev/swift/essex
-
-
-Package: python-swift
-Architecture: all
-Section: python
-Depends: adduser, ${python:Depends}, ${misc:Depends},
- python-openssl,
- python-setuptools,
- python-paste,
- python-pastedeploy,
- python-simplejson,
- python-xattr,
- python-netifaces,
- python-greenlet (>= 0.3.1),
- python-eventlet (>= 0.9.8)
+ ${misc:Depends},
+ ${python:Depends}
 Provides: ${python:Provides}
 Description: distributed virtual object store - Python libraries
  OpenStack Object Storage (code-named Swift) is open source software for
@@ -68,7 +75,11 @@
 
 Package: swift
 Architecture: all
-Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python-swift (=${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
 Provides: ${python:Provides}
 Replaces: swift (<< 1.6.0-0ubuntu1)
 Breaks: swift (<< 1.6.0-0ubuntu1)
@@ -97,7 +108,11 @@
 
 Package: swift-proxy
 Architecture: all
-Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python-swift (=${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: distributed virtual object store - proxy server
  OpenStack Object Storage (code-named Swift) is open source software for
@@ -124,7 +139,12 @@
 
 Package: swift-object
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python-swift (=${binary:Version}),
+ rsync,
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: distributed virtual object store - object server
  OpenStack Object Storage (code-named Swift) is open source software for
@@ -150,7 +170,12 @@
 
 Package: swift-container
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python-swift (=${binary:Version}),
+ rsync,
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: distributed virtual object store - container server
  OpenStack Object Storage (code-named Swift) is open source software for
@@ -176,7 +201,12 @@
 
 Package: swift-account
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python-swift (=${binary:Version}),
+ rsync,
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: distributed virtual object store - account server
  OpenStack Object Storage (code-named Swift) is open source software for
