=== debian/changelog ===
swift (1.10.0-0ubuntu1.1~cloud0) precise-havana; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 07 May 2014 04:04:00 -0400

swift (1.10.0-0ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: timing side-channel attack in TempURL
    - debian/patches/CVE-2014-0006.patch: use constant time comparison in
      swift/common/middleware/tempurl.py.
    - CVE-2014-0006

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 14 Mar 2014 14:25:35 -0400

swift (1.10.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1236462).

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 17 Oct 2013 10:26:18 -0400
