=== debian/changelog ===
swift (1.13.1-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1299055). 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 17 Apr 2014 04:52:50 -0400

swift (1.13.1~rc2-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * New upstream release candidate (LP: #1299055).

  [ James Page ]
  * d/control: Add appropriate Breaks/Replaces to support move of man pages
    between binary packages in 1.13.1~rc1-0ubuntu1 (LP: #1306241).

 -- James Page <james.page@ubuntu.com>  Mon, 14 Apr 2014 11:03:23 +0100

swift (1.13.1~rc1-0ubuntu2) trusty; urgency=medium

  * d/p/ring-perms.patch: Ensure that generated rings can be read by
    the swift user, fixing autopkgtest failure (LP: #1302700). 

 -- James Page <james.page@ubuntu.com>  Sun, 06 Apr 2014 21:10:51 +0100

swift (1.13.1~rc1-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * Add new binaries:
    - d/swift-container.install: Add swift-container-info binary.
    - d/swift-account.install: Add swift-account-info binary.

  [ James Page ]
  * New upstream release candidate (LP: #1299055). 
  * d/rules: Tidy dh_clean override.
  * d/rules,swift-doc.docs: Re-enable documentation build.
  * d/*.manpages: Rejig manpage installs into correct packages.
  * d/container-server.conf: Add missing container-sync section
    (LP: #1290813).
  * d/*: Wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Apr 2014 10:57:51 +0100

swift (1.13.0-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * New upstream release.

  [ James Page ]
  * Add object-expirer package and associated configuration (LP: #1235495):
    - d/control: Add swift-object-expirer package, break/replace swift-object
      from earlier versions.
    - d/swift-object.install: Drop install of swift-object-expirer.
    - d/swift-object-expirer.{install,upstart}: Install swift-object-expirer
      and associated upstart configuration.
    - d/rules,object-expirer.conf: Provide basic object-expirer configuration.
    - debian/swift-object-expirer.docs: Add full example configuration to docs.
  * d/rules,swift-container.swift-container-sync.upstart: Add upstart
    configuration for swift-container-sync process (LP: #1250171).

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Mar 2014 12:29:10 -0500

swift (1.12.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/patches/fix-ubuntu-tests.patch: Rediffed.
  * debian/rules: Add pythonpath for tests.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 29 Jan 2014 09:14:25 -0500

swift (1.11.0-0ubuntu2) trusty; urgency=low

  * d/tests/swift-daemons: Use service command to restart daemons instead
    of directly using non-existent scripts in /etc/init.d.

 -- James Page <james.page@ubuntu.com>  Fri, 13 Dec 2013 09:14:19 +0000

swift (1.11.0-0ubuntu1) trusty; urgency=low

  [ Chuck Short ]
  * debian/control: open icehouse release.
  * debian/rules:
    - Fix doc installation.
    - Removed debian distribution checking.
  * Removed init scripts, they dont get installed anyways.
  * Renamed upstart.in to regular upstart jobs.
  * debian/swift-doc.docs: Drop doc/build/html.
  * debian/swift.install: Remove swift-bench and swift-bench-client, it has
    moved into its own project.
  * debian/control: Suggest swift-bench.
  * debian/fix-ubuntu-tests.patch: Disable tests that fail on buildds.

  [ James Page ]
  * d/rules: Don't clean debian/*.upstart; we need those now! 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Dec 2013 10:50:46 -0500
